# isNative

val < T : Any > Class < T >. isNative : Boolean

Check if the Class is native.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is native, `false` otherwise.

#### See also

Modifier.isNative

val Member . isNative : Boolean

Check if the Member is native.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is native, `false` otherwise.

#### See also

Modifier.isNative